.thsn-ihbox-style-8 {
	text-align: center;
	padding: 60px;
}
.thsn-ihbox-style-8 .thsn-element-title{
	font-size: 30px;
	line-height: 34px;
}
.thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper{
	font-size: 90px;
	line-height: 90px;
	color: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-8 .thsn-ihbox-svg-wrapper,
.thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper{
	margin-bottom: 40px;
}
.thsn-ihbox-style-8 .thsn-heading-desc{
	font-size: 18px;
	line-height: 30px;
}
.thsn-ihbox-style-8 .thsn-icon-type-svg img,
.thsn-ihbox-style-8 .thsn-ihbox-svg-wrapper svg{
	height: 90px;
	width: 90px;
}
.owl-carousel .thsn-ihbox-style-8 .thsn-icon-type-svg img{
	display: unset;
}
.thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-8 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper {
	color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-8 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-8 .thsn-ihbox-svg-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-8 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-blackish-color);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.thsn-ihbox-style-8{
		padding: 30px;
	}
}